<?php
namespace app\wendasns\model;

use think\Model;

class Credit extends Model
{
	//protected $name = 'credit';
	
    public function lists()
    {
        return $this->hasMany(CreditList::class);
    }
}